﻿#header
{
    position: relative;
    width:100%;
    height:30px;
    padding: 0;
    margin: 0;
    text-align: center;
}

/*Picked from bingclient.css*/
.headerTabSelected
{
    background-image: url('../images/buttons/gradient_b.png');
    border: solid 1px;
    border-color: #AABCD3;
    padding: 0px 9px 0px 9px;
    background-repeat: repeat-x;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

/*Picked from bingclient.css*/
.headerTabNotSelected
{
    background-image: none;
    cursor: pointer;
    padding: 1px 10px 1px 10px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

.headerTabNotSelected:hover, .headerTabSelected:hover
{
    background-image: url('../images/buttons/gradient_a.png');
    padding: 0px 9px 0px 9px;
    border: solid 1px;
    border-color: #AABCD3;
    background-repeat: repeat-x;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
}

#loginButton
{
    position: absolute;
    top: 2px;
    right: 10px;
}

#overviewSection
{
    position: absolute;
    top: 2px;
    left: 10px;
}

#newsSection
{
    position: absolute;
    top: 2px;
    left: 90px;
}

#addQuoteSection
{
    position: absolute;
    top: 2px;
    left: 152px;
}

#overviewPanel, #newsPanel, #addQuotePanel
{
    position: absolute;
    top: 36px;
    left: 10px;
    display: none;
}

#overviewPanelLinksArea, #newsPanelLinksArea, #addQuotePanelLinksArea
{
    position: absolute;
    top: 280px;
    height: 27px;
    left: -10px;
    width: 546px;
}

#addQuotePanelLinks, #readMoreFinanceNews, #stockScreener
{
    position: absolute;
    top: 5px;
    left: 8px;
}

#attribution
{
	margin-left: 2px;
}

#attribution2
{
    position: absolute;
	top: 98px;
	width: 250px;
	left: 294px;
}

#myWatchlistBorder
{
    position: absolute;
    top: 170px;
    left: -10px;
    height: 30px;
    width: 546px;
}

#myWatchlist
{
    position: absolute;
    top: 7px;
    left: 19px;
}

#companyAfterHoursStr
{
    font-size: 13px;
    position: absolute;
	top: 21px;
	left: 10px;
}

#companyGraph
{
    position: absolute;
	top: 67px;
	left: 0px;
    width: 260px;
}

#dataIATable
{
    position: absolute;
	top: 70px;
	left: 273px;
    width: 257px;
}

#quoteSearchArea
{
    position: absolute;
    top: -5px;
    left: -10px;
	width: 546px;
}

#newsArea
{
    position: absolute;
	width: 526px;
}

#quoteDetailsAreaWrapper
{
    position: absolute;
	height: 260px;
	width: 546px;
	left: -10px;
    top: 45px;
}

#quoteDetailsAreaHeader
{
    position: absolute;
	width: 526px;
    top: 8px;
    left: 17px;
}

#quoteDetailsAreaBody
{
    position: absolute;
	width: 526px;
	left: 10px;
	top: 35px;
}

#overviewAreaError
{
    position: absolute;
    top: 0px;
	width: 526px;
	left: 40px;
	top: 128px;
}

#quoteDetailsNotFoundError
{
    position: absolute;
    top: 0px;
	width: 526px;
	left: 217px;
	top: 108px;
}

#quoteDetailsAreaError
{
    position: absolute;
    top: 0px;
	width: 526px;
	left: 57px;
	top: 120px;
}

#newsAreaError
{
    position: absolute;
    top: 0px;
	width: 526px;
	left: 57px;
	top: 128px;
}

#addToWatchlist
{
    position: absolute;
    left: 401px;
    top: 7px;
    cursor: pointer;
}

#addedToWatchlist
{
    position: absolute;
    left: 387px;
    height: 18px;
    width: 130px;
    top: 7px;
    border: solid 1px;
    text-align: center;
    padding: 3px 0 0 0;
    display: none;
}

#addedToWLText
{
    float: right;
    margin-right: 4px;
}

#greenTick
{
    float: left;
    margin-left: 4px;
}

#limitWatchlist
{
    position: absolute;
    left: 414px;
    height: 18px;
    width: 120px;
    top: 15px;
    border: solid 1px;
    text-align: center;
    padding: 3px 0 0 0;
    display: none;
}

#limitWatchlistCarousel
{
    top: 30px;
    height: 18px;
    width: 80px;
    border: solid 1px;
    text-align: center;
    padding: 3px 0 0 0;
    margin: 28px 0 10px 0;
}

#searchBox
{
    position: absolute;
    height: 22px;
    line-height: 22px;
    left: 9px;
    width: 434px;
    top: 13px;
    border: solid 1px;
    padding: 0px 0px 0px 8px;
}

#companySymbolExchange
{
    position: absolute;
    margin-top: 1px;
    left: 10px;
}

#searchQuote
{
    position: absolute;
    left: 463px;
    width: 50px;
    top: 13px;
    text-align: center;
    cursor: pointer;
}

#searchBorder
{
    left: 10px;
    height: 50px;
    width: 546px;
}

#quoteDetailsCenterSpinner, #newsCenterSpinner, #overviewCenterSpinner
{
    position: absolute;
    width: 526px;
    left: 250px;
    top: 150px;
	display: none;
}

#quoteDetailsBottomSpinner, #newsBottomSpinner, #overviewBottomSpinner
{
    position: absolute;
    width: 526px;
    left: 500px;
    top: 280px;
	display: none;
}

.line
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 1px;
    border: none;
    font-size:0px;
}

.gridIATable
{
	width: 100%;
	height: 82px;
}

.gridIndicesTable
{
	width: 100%;
	height: 98px; /*20px for the attribution*/
}

.gridWLTable
{
	width: 100%;
	height: 70px;
}

.quoteDetailsHeaderTable
{
	width: 65%;
	height: 20px;
	font-size: 16px;
}

.pixel18
{
    font-size: 18px;
}

.pixel16
{
    font-size: 16px;
}

.pixel13
{
    font-size: 13px;
}

.pixel11
{
	font-size: 11px;
}

.left
{
	text-align: left;
}

.right
{
	text-align: right;
}

.center
{
	text-align: center;
}

.bold
{
  font-weight: bold;
}

.linkHover, .footerLink
{
    cursor: pointer;
}

#addQuoteSectionBtn
{
    margin: 25px 0 10px 0;
    cursor: pointer;
}

.smallLinkHeight
{
	height: 30px;
}

.smallSnippetHeight
{
	height: 80px;
}

.regularLinkHeight
{
	height: 50px;
}

.regularSnippetHeight
{
	height: 150px;
}

.ellipsisCompanyName
{
    overflow: hidden;
    width: 170px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ellipsisSource
{
    overflow: hidden;
    width: 110px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#glyphImage
{
    position: absolute;
	background-image: url('../images/notification_lg_orange.png');
    background-position: left;
    top: -1px;
    left: 0px;
    height: 15px;
    width: 20px;
    margin: 2px 2px 10px 10px;
    display: none;
}

#notificationAreaBorder
{
    position: absolute;
	top: -5px;
	left: -10px;
	height: 25px;
	width: 546px;
}

#notificationArea
{
    position: absolute;
	top: 4px;
	left: 0px;
	height: 27px;
	width: 546px;
}

#notificationLeft
{
    position: absolute;
    height: 21px;
    border: 1px solid;
    top: -4px;
    left: 111px;
    cursor: pointer;
}
#notificationLeftImg
{
    position: absolute;
    top: 7px;
    left: 4px;
}

#notificationRight
{
    position: absolute;
    height: 21px;
    border: 1px solid;
    top: -4px;
    left: 136px;
    cursor: pointer;
}
#notificationRightImg
{
    position: absolute;
    top: 7px;
    left: 6px;
}

#notificationMsg
{
    position: absolute;
    top: 1px;
    height: 20px;
    left: 175px;
}

#notificationCountMsg
{
    position: absolute;
    top: 1px;
    height: 20px;
    left: 9px;
}

#marketGraphArea
{
    position: absolute;
    height: 130px;
    width: 274px;
}

#indicesDynamicGraphHolder
{
    position: absolute;
	top: 0px;
	height: 130px;
	font-size: 11px;
}

#indicesStaticGraphHolder
{
    position: absolute;
	top: -30px;
	height: 130px;
	margin-top: 3px;
	margin-left: 7px;
	font-size: 11px;
}

#indicesValuesArea
{
    position: absolute;
	height: 140px;
	left: 290px;
	width: 250px;
}

.wlDeleteBtn
{
    position: relative;
    float: right;
    top: 0;
    height: 10px;
    width: 10px;
    cursor: pointer;
}

.floatingTable
{
    position: relative;
    float: right;
}

#myWatchlistArea
{
    position: absolute;
	top: 200px;
	height: 80px;
	width: 526px;
}

#quoteNotFoundMsg
{
    position: absolute;
    left: 0px;
}

#quoteNotFoundTipMsg
{
    position: absolute;
    top: 22px;
    left: -162px;
}

/* Options Styles Start */
.financeOptionsCheckBox
{
    position: absolute;
    top: 160px;
    margin-left: 10px;
}
#options
{
    display: none;
}
#financeOptionsTitle
{
    width: 100%;
    position: absolute;
    text-align: center;
    line-height: 30px;
    cursor: default;
    height: 30px;
    border-bottom: solid 1px;
}
#financeOptionsBodyContainer
{
    height: 100%;
}
/* Options Styles End */

.lineSeparatorTop
{
    position: absolute;
    top: 14px;
    width: 100%;
    border-bottom: 1px solid;
}

.lineSeparatorBottom
{
    position: absolute;
    top: 325px;
    width: 100%;
    border-bottom: 1px solid;
}

#indexMonitored
{
    position: absolute;
    left: 10px;
    top: 120px;
    text-align: left;
    padding-left: 10px;
    font-size: 13px;
    width: 100%;
    display: none;
}

#indexNames
{
    position: absolute;
    top: 135px;
    left: 40px;
    display: none;
}
.indexColors
{
    float: left;
    margin-right: 5px;
    width: 9px;
    height: 9px;
}
#dowColor
{
    background-color: #000000;
}
#sNpColor
{
    background-color: #cc0000;
}
#nasColor
{
    background-color: #cc9900;
}
#dowName,#sNpName,#nasName
{
    margin-top: -2px;
    margin-right: 19px;
    float: left;
    vertical-align: middle;
    font-size: 11px;
}

#overviewMainArea
{
    position: absolute;
	top: 20px;
	height: 150px;
	left: -10px;
	width: 546px;
}